Subject: (ngtrans) wg last call for draft-ietf-ngtrans-socks-gateway-05.txt

From: Bob Fink <[email-masked]>
Date: Wed, 01 Nov 2000 07:27:48 -0800

NGtrans folks,

At the Pittsburgh IETF the author of 
draft-ietf-ngtrans-socks-gateway-05.txt, Hiroshi Kitamura, asked for a wg 
last call as comments are addressed and unnecessary parts removed. See the 
current draft at:

<http://www.ietf.org/internet-drafts/draft-ietf-ngtrans-socks-gateway-05.txt>

We will now enter a 2 week WG last call, ending November 15. Please send 
substantive comments to the mailing list and editorial comments to the author.

Hiroshi Kitamura  <[email-masked]>

This draft is candidate to be published as Informational RFC.

Thanks,

Bob